Subject: New Reply Received - Shukran
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 10:22:43 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto"><div>Dear Shukran Rewards team,<div dir="auto"><br></div>
<div dir="auto">I have an order from Home box which was placed in Sept 2021 worth aed 1977 approx under order number # 9508738987. The order still doesn't show as delivered on App. I don't know why.</div>
<div dir="auto"><br></div>
<div dir="auto">But either you credit the shukran points or if you treat it as pending order then please refund full order amount or deliver the entire set again.</div>
<div dir="auto"><br></div>
<div dir="auto">I have full rights to the shukran points equal to 188 on this order. I have tried retail stores, online channels multiple times for this resolution.</div>
<div dir="auto"><br></div>
<div dir="auto">Attached is the order summary from app and request you to expedite the adding of points for this purchase.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jul 8, 2022, 14:11 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tanay, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We advice you to contact Shukran team and they will help you in the best way. </div>
<div dir="ltr">Shukran Contact details: 800–SHUKRAN (800–7485726), or email at <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>
</div>
<div dir="ltr"><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2043358030652'>Screenshot_20220708-142003_Home Box.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4599412